<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV1</bigIconPath>
		<blitzModelPath>Tanks/USSR/kv1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV1.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV1_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>34</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5243</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R80_KV1/KV1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>87.350822</turret_01>
				<turret_02>94.708420</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.938603 -3.235668 -0.499074</min>
				<max>0.938603 3.282310 0.871026</max>
			</bbox>
			<points>
				<normal>0.000001, 0.000165, -0.899642</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R80_KV1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R80_KV1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R80_KV1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<tags>
				<diesel>particles/Tank/engine_exit_diesel.xml</diesel>
			</tags>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.7909 0.5362</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R80_KV1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>75</armor_2>
			<armor_3>75</armor_3>
			<armor_4>70</armor_4>
			<armor_5>115</armor_5>
			<armor_6>75</armor_6>
			<armor_7>40</armor_7>
			<armor_8>60</armor_8>
			<armor_9>30</armor_9>
			<armor_10>40</armor_10>
			<armor_11>30</armor_11>
			<armor_12>0</armor_12>
			<armor_13>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>40</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>27670</weight>
		<maxHealth>576</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.457861 0.486122 2.77508</rayStart>
				<rayEnd>0.457861 0.107441 2.64624</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_KV1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.656130 -3.247237 -0.000000</min>
					<max>1.656130 3.421136 1.227914</max>
				</bbox>
				<points>
					<normal>0.000000, -0.003585, 0.000787</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV1</userString>
			<description>#ussr_vehicles:Chassis_KV1_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_KV1_2<cost>2325</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.446507</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.446507</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R80_KV1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3143 2.19484</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>55800</maxLoad>
			<terrainResistance>1.1 1.7 2.3</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.27</vehicleMovement>
				<vehicleRotation>0.27</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV1>
		<Chassis_KV1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.656130 -3.247237 -0.000000</min>
					<max>1.656130 3.421136 1.227914</max>
				</bbox>
				<points>
					<normal>0.000000, -0.003585, 0.000787</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV1_2</userString>
			<description>#ussr_vehicles:Chassis_KV1_2_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<vehicle>T150<cost>24500</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R80_KV1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.446507</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.446507</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R80_KV1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3143 2.19484</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>55800</maxLoad>
			<terrainResistance>1.1 1.4 2.1</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV1_2>
	</chassis>
	<turrets0>
		<Turret_1_KV1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.946324 -1.621732 -0.310129</min>
					<max>0.943188 1.119056 1.047408</max>
				</bbox>
				<points>
					<normal>0.000000, -0.535627, -1.689250</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV_1</userString>
			<description>#ussr_vehicles:KV_1_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_KV1<cost>2600</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R80_KV1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R80_KV1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R80_KV1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R80_KV1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3933 0.8146</gunPosition>
			<armor>
				<armor_1>95</armor_1>
				<armor_2>90</armor_2>
				<armor_3>75</armor_3>
				<armor_4>75</armor_4>
				<armor_5>40</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7020</weight>
			<maxHealth>144</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_ZiS-5>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.376827 -0.584827 -0.311272</min>
							<max>0.332363 2.274660 0.390254</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354110, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>114</maxAmmo>
					<unlocks>
						<gun>_57mm_413<cost>2710</cost>
						</gun>
						<gun>_122mm_cannon_U-11<cost>4430</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>8.04123711340206</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_76mm_ZiS-5>
				<_57mm_413>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.376827 -0.649299 -0.311272</min>
							<max>0.332363 3.381858 0.390254</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354525, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>174</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.21223937609422</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_57mm_413>
				<_122mm_cannon_U-11>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.376827 -0.802490 -0.311272</min>
							<max>0.330829 1.704742 0.390253</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354526, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>KV2<cost>26700</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<reloadTime>14.6587537091988</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_122mm_cannon_U-11>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.976997 0.490218 0.376732</rayStart>
					<rayEnd>0.593142 0.389542 0.326552</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.959303 0.503986 -0.994388</rayStart>
					<rayEnd>0.574794 0.395958 -0.972451</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-0.959303 0.503986 -0.994388</rayStart>
					<rayEnd>-0.574794 0.395958 -0.972451</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.976997 0.490218 0.376732</rayStart>
					<rayEnd>-0.593142 0.389542 0.326552</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_KV1>
		<Turret_2_KV1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.976309 -1.539843 -0.310129</min>
					<max>0.984053 1.138796 1.047408</max>
				</bbox>
				<points>
					<normal>0.000208, -0.536191, -1.690251</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_2_KV1</userString>
			<shortUserString>#ussr_vehicles:Turret_2_KV1_short</shortUserString>
			<description>#ussr_vehicles:Turret_2_KV1_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_85mm_F-30<cost>4250</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R80_KV1/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R80_KV1/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R80_KV1/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R80_KV1/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3933 0.8146</gunPosition>
			<armor>
				<armor_1>110</armor_1>
				<armor_2>90</armor_2>
				<armor_3>110</armor_3>
				<armor_4>110</armor_4>
				<armor_5>40</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8220</weight>
			<maxHealth>194</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_ZiS-5>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.370177 -0.692937 -0.358014</min>
							<max>0.287714 2.308956 0.419257</max>
						</bbox>
						<points>
							<normal>0.000000, -1.354254, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>114</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>8.04123711340206</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_76mm_ZiS-5>
				<_57mm_413>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.376827 -0.649299 -0.349803</min>
							<max>0.334858 3.411880 0.411271</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354524, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>174</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.21223937609422</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_57mm_413>
				<_122mm_cannon_U-11>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.376827 -0.772767 -0.354036</min>
							<max>0.330829 1.734465 0.411635</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354525, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<reloadTime>14.6587537091988</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-25 7</pitchLimits>
					</_122mm_cannon_U-11>
				<_85mm_F-30>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.376827 -0.772767 -0.354036</min>
							<max>0.330829 3.306282 0.411635</max>
						</bbox>
						<points>
							<normal>-0.000000, -1.354524, -2.084198</normal>
						</points>
					</blitz>
					<maxAmmo>76</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R80_KV1/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/russian/R80_KV1/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/russian/R80_KV1/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R80_KV1/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>95<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>8.57142857142857</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-24 7</pitchLimits>
					</_85mm_F-30>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.992323 0.531155 0.346395</rayStart>
					<rayEnd>-0.610508 0.431383 0.281113</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.992323 0.531155 0.346395</rayStart>
					<rayEnd>0.610508 0.431383 0.281113</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.991488 0.580795 -0.610623</rayStart>
					<rayEnd>0.607295 0.472142 -0.586351</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-0.991488 0.580795 -0.610623</rayStart>
					<rayEnd>-0.607295 0.472142 -0.586351</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_KV1>
	</turrets0>
	<engines>
		<M-17T>shared<unlocks>
				<engine>M-17F<cost>1010</cost>
				</engine>
			</unlocks>
		</M-17T>
		<M-17F>shared<unlocks>
				<engine>V-2K<cost>6020</cost>
				</engine>
			</unlocks>
		</M-17F>
		<V-2K>shared<unlocks>
				<vehicle>KV-1s<cost>23800</cost>
				</vehicle>
			</unlocks>
		</V-2K>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_10R>shared</_10R>
	</radios>
</root>
